<testsuites>
  <!--Report is generated by Rally 3.0.1~dev11 at 2020-04-21T00:11:14.972362-->
  <testsuite errors="0" failures="0" id="769850b5-3c24-48f3-b72e-8351e9ee0670" skipped="0" tests="14" time="1472.00" timestamp="2020-04-20T23:46:30">
    <testcase classname="NeutronNetworks" id="01a97c68-a017-4f9b-9da9-7f6d5db4b359" name="create_and_list_networks" time="80.73" timestamp="2020-04-20T23:46:34" />
    <testcase classname="NeutronNetworks" id="91f16f9d-dc1c-4303-b900-8938a3ca5590" name="create_and_update_networks" time="42.96" timestamp="2020-04-20T23:47:56" />
    <testcase classname="NeutronNetworks" id="de73aaed-1fac-4786-b9aa-0b0c270c6ad3" name="create_and_delete_networks" time="32.23" timestamp="2020-04-20T23:48:41" />
    <testcase classname="NeutronNetworks" id="bdc6ca33-15b6-44d5-944f-18f4f2591be7" name="create_and_list_subnets" time="62.76" timestamp="2020-04-20T23:49:15" />
    <testcase classname="NeutronNetworks" id="263aaac9-3694-442d-af1a-477bd8e6a235" name="create_and_update_subnets" time="144.09" timestamp="2020-04-20T23:50:19" />
    <testcase classname="NeutronNetworks" id="c53a96be-b1a6-4616-975d-7ce42c0a7925" name="create_and_delete_subnets" time="60.97" timestamp="2020-04-20T23:52:44" />
    <testcase classname="NeutronNetworks" id="2ed6af6f-a180-4c5c-ad9b-38b5504a269f" name="create_and_list_routers" time="130.20" timestamp="2020-04-20T23:53:46" />
    <testcase classname="NeutronNetworks" id="f6dc566a-5ae9-46dc-be89-daf827fd0a69" name="create_and_update_routers" time="148.63" timestamp="2020-04-20T23:55:57" />
    <testcase classname="NeutronNetworks" id="166def9b-0a6f-47f3-9273-9b99069f3eff" name="create_and_delete_routers" time="106.63" timestamp="2020-04-20T23:58:26" />
    <testcase classname="NeutronNetworks" id="647dd900-e2bb-427c-a616-d43dca15689f" name="create_and_list_ports" time="185.34" timestamp="2020-04-21T00:00:15" />
    <testcase classname="NeutronNetworks" id="24e4bd28-f155-4534-877e-a0edf00e7728" name="create_and_update_ports" time="84.13" timestamp="2020-04-21T00:03:22" />
    <testcase classname="NeutronNetworks" id="3c85e962-a03b-48f4-9c37-4c273c9c425b" name="create_and_delete_ports" time="63.08" timestamp="2020-04-21T00:04:46" />
    <testcase classname="Quotas" id="59daf3bb-532e-4f72-86e6-27f2dda030cf" name="neutron_update" time="22.63" timestamp="2020-04-21T00:05:50" />
    <testcase classname="NeutronTrunks" id="dd9bb019-26d1-45ab-bd0a-974f22d23945" name="create_and_list_trunks" time="287.04" timestamp="2020-04-21T00:06:15" />
  </testsuite>
</testsuites>
